1777250958667
9617,0.0.0
253,0.0.0
9308,0.0.0
6240,0.0.0
16130,0.0.0
24131,0.0.0
1311,0.0.0
15124,0.0.0
1162,0.0.0
8260,0.0.0
22393,0.0.0
8646,0.0.0
22049,0.0.0
1864,0.0.0
987,0.0.0
1894,0.0.0
22946,0.0.0
14389,0.0.0
21538,0.0.0
23771,0.0.0
24254,0.0.0
13895,0.0.0
22299,0.0.0
5186,0.0.0
21686,0.0.0
